@charset "UTF-8";
/*  **************************************************************************************************************************************************/
/*  タイヤ・ホイールの豆知識 以下共通スタイル */
/*  **************************************************************************************************************************************************/
.main-head-icon img {
  width: 68px;
}

.contents-head {
  padding-top: 5%;
  padding-bottom: 7.25%;
  border-bottom: 1px solid #169546;
}
.contents-head .ttl {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 2%;
}
.contents-head .h1 {
  font-size: 28px;
  color: #169546;
  margin-bottom: 2.5%;
}
.contents-head .read {
  line-height: 2;
  font-size: 18px;
}

.h2, .h3 {
  color: #009843;
  padding-bottom: 2%;
  font-weight: 700;
  font-size: 24px;
}

.attention {
  font-size: 10px;
  line-height: 1.5;
  margin-top: 1%;
}

.text-link {
  font-size: 15px;
}

.text-link:before {
  content: "";
  width: 9px;
  height: 15px;
  margin-right: .5em;
  background: url(/img/common/icon_arrow1.svg) no-repeat 0 0;
  display: inline-block;
  vertical-align: middle;
}

@media screen and (max-width: 1365px) {
  .contents-head .ttl {
    font-size: 14px;
  }
  .contents-head .h1 {
    font-size: 24px;
  }
  .contents-head .read {
    font-size: 16px;
  }

  .h2, .h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .main-head-icon img {
    width: 34px;
  }

  .contents-head {
    padding-top: 6.8%;
    padding-bottom: 9%;
    border-bottom: 1px solid #169546;
  }
  .contents-head .ttl {
    font-size: 10px;
  }
  .contents-head .h1 {
    font-size: 20px;
    margin-bottom: 6%;
  }
  .contents-head .read {
    line-height: 2;
    font-size: 14px;
  }

  .h2, .h3 {
    font-size: 16px;
    margin-bottom: 3%;
  }

  .text-link {
    font-size: 12px;
  }

  .text-link:before {
    content: "";
    width: 7px;
    background: url(/img/common/icon_arrow1.svg) no-repeat 0 0;
    background-size: contain;
  }
}
